Subject: Re: Here is comes from Prince George
From: "Steve Bamford" <[email-masked]>
To: "RayS" <[email-masked]>
Date: Wed, 30 Jan 2002 20:27:42 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
  ----- Original Message ----- 
  From: RayS 
  To: Steve Bamford 
  Sent: Thursday, January 17, 2002 5:23 PM
  Subject: Re: Here is comes from Prince George

  use this one, not sure whats up with this file
    ----- Original Message ----- 
    From: Steve Bamford 
    To: RayS 
    Sent: Thursday, January 17, 2002 10:47 AM
    Subject: Re: Here is comes from Prince George

    Odd...but this photo #13 just doesn't open.  All I'm getting is a little red X....I even tried renaming it etc but it still won't open.  Does it open at your end?  

    Steve Bamford
    Aircraft Resource Center
    http://www.aircraftresourcecenter.com

    Live like there is no tomorrow;
    Love like you have never been hurt; and
    Dance like no one is watching!

      ----- Original Message ----- 
      From: RayS 
      To: Steve Bamford 
      Sent: Sunday, January 13, 2002 1:42 PM
      Subject: Re: Here is comes from Prince George

      Hmm thats one of the best pics... LOL here it is
       
      Polly is the drywall filler, it doesnt crack or shrink if you use it right, i used the pre mixed stuff mostly because i am lazy  :)
       
      This is my first winter scene, pretty happy with the results but there is one big opps, ill buy you a beer next time i am in Victoria if you notice it... <evil grin>
       
      Cheers
       
      Ray
        ----- Original Message ----- 
        From: Steve Bamford 
        To: RayS 
        Sent: Sunday, January 13, 2002 10:42 AM
        Subject: Re: Here is comes from Prince George

        BEAUTIFUL Ray!!!!  I'll have this on ARC in about 3 weeks.  I LOVE winter schemes....don't know why....I just do.  

        Photo #13 didn't come through....can you resend it?  Thanks.

        Also....."Polly Instafil" ....is this the white filler you use to repair damage to drywall walls or is "Polly Instafil" a different product?  Just want to double check.
         
        Finally....let me just say the article is excellent.
         
        Steve Bamford
        Aircraft Resource Center
        http://www.aircraftresourcecenter.com

        Live like there is no tomorrow;
        Love like you have never been hurt; and
        Dance like no one is watching!

          ----- Original Message ----- 
          From: RayS 
          To: Steve Bamford 
          Sent: Sunday, January 13, 2002 10:03 AM
          Subject: Here is comes from Prince George

          Here you go, hello from the interior btw...

            ----- Original Message ----- 
            From: Steve Bamford 
            To: RayS 
            Sent: Saturday, January 12, 2002 3:18 PM
            Subject: Re: fw190 diorama

            Separate is best and easiest for me.

            Thanks.

            Steve Bamford
            Aircraft Resource Center
            http://www.aircraftresourcecenter.com

            Live like there is no tomorrow;
            Love like you have never been hurt; and
            Dance like no one is watching!

              ----- Original Message ----- 
              From: RayS 
              To: Steve Bamford 
              Sent: Saturday, January 12, 2002 1:02 PM
              Subject: Re: fw190 diorama

              do you want the pics seperate or embedded in the word doc?
                ----- Original Message ----- 
                From: Steve Bamford 
                To: RayS 
                Sent: Saturday, January 12, 2002 11:32 AM
                Subject: Re: fw190 diorama

                Darn tootin' I'm interested.

                Steve Bamford
                Aircraft Resource Center
                http://www.aircraftresourcecenter.com

                Live like there is no tomorrow;
                Love like you have never been hurt; and
                Dance like no one is watching!

                  ----- Original Message ----- 
                  From: RayS 
                  To: [email-masked] 
                  Sent: Saturday, January 12, 2002 7:23 AM
                  Subject: fw190 diorama

                  I have this diorama to send in if your interested, the review is kinda a "how to" on what i did, the pics are embeded into a word doc, do i need to remove the pics and send them seperate ie: 1 file text and pics seperate
                   
                  here is a sample, let me know if you want the review, i wont nail your inbox if your not interested
                   
                  Ray